1 Reply Latest reply on Mar 27, 2014 12:05 PM by asorokina

    installation of PI SERVER 3.4.375.99  x64

    mvenchiarutti

      Hi,

       

      I must  install pi server 3.4.375.99 x64  in order to  migrate a pi server

       

      I want to know the os requirement win2003, win2008, win2012?

       

      Can you help me

       

      Thanks

       

      Best Regards